/*
 Theme Name:   twentythirteen-child
 Theme URI:    https://example.com/twenty-thirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       Devin Kwok
 Author URI:   https://example.com
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

@import url("../twentythirteen/style.css");html{font-size:110%;}
html, button, input, select, textarea{font-family:Overlock,Helvetica,sans-serif;}
body{color:black;}
a,a:visited{color:#888;}
a:active, a:hover{color:#bbb;}
h1, h2, h3, h4, h5, h6{font-family:Overlock,Georgia,serif;font-weight:bold;}
h1{font-size:40px;}
h2, h3{font-style:italic;}
ul{list-style-type:circle;}
.site{background:url('images/logo.png') no-repeat 0px 0px;    border:none;}
.site-header .home-link{color:black;min-height:150px;text-align:right;}
.site-header .site-title:hover{color:#aaa;}
.site-title{font-size:32px;padding:40px 0 10px;}
.site-description{font:300 italic 20px "Overlock",Helvetica,sans-serif;}
.nav-menu li a{color:black;}
.nav-menu li:hover > a, .nav-menu li a:hover{background-color:none;}
#menu-item-14:hover{background-color:red;}
#menu-item-26:hover{background-color:green;}
#menu-item-27:hover{background-color:yellow;}
#menu-item-15:hover{background-color:blue;}
/* Navbar */
.navbar{background:#fff;    border:3px double black;    border-left:none;    border-right:none;}
.entry-header, .entry-content, .entry-summary, .entry-meta{background-color:#fff;margin:0 auto;max-width:800px;padding:10px 15px;width:100%;}
.archive-header{margin:0 auto;max-width:800px;padding:0 15px;width:100%;}
.entry-header{margin-bottom:0;}
.entry-content blockquote{font-size:22px;}
.format-link .entry-title{color:#888;font:400 italic 20px "Overlock",Helvetica,sans-serif;}
.attachment .entry-title{display:inline-block;float:left;font:400 italic 30px "Overlock",Helvetica,sans-serif;margin:0;}
.author-description .author-title{font:400 italic 20px "Overlock",Helvetica,sans-serif;}
.archive-title, .archive-meta{font:400 italic 30px "Overlock",Helvetica,sans-serif;}
.page-header{background-color:none;}
.page-title{font:400 italic 30px Overlock,Helvetica,sans-serif;}
.page-content{max-width:800px; }
.comments-title, .comment-list, .comment-reply-title, .must-log-in, .comment-respond .comment-form, .comment-respond iframe{max-width:800px;}
.comments-title{font:400 italic 28px Overlock,Helvetica,sans-serif;}
.comment-reply-title{font:400 italic 28px Overlock,Helvetica,sans-serif;}
.comment-navigation{max-width:800px;}
.site-main .mu_register{max-width:800px;}
.widget{background-color:#fff;}
.widget .widget-title{font:400 italic 20px Overlock,Helvetica,sans-serif;}
.site-footer{background-color:none;  color:black;}
.site-footer .sidebar-container{border-top:3px double black;    background:#fff;}
.menu-toggle{font:bold 16px/1.3 Overlock,Helvetica,sans-serif;    }
.error404 .page-title:before {display: none;}
